Subject: [mpls] MPLS World Paris March 2013: Analysing the SDN Impact

From: "Michel Gosse" <[email-masked]>
Date: Wed, 27 Feb 2013 12:31:03 +0100

SDN and OpenFlow intersection with MPLS will constitute the most important
session of the  2013 agenda.

The first day of the conference will indeed cover all the technical issues
and uncertainties that have risen with the appearance of the so called SDN
architecture and will be closed by the debate < If we don't have a
definition of what it is, what isn't SDN? >

Other sessions will address End-to-end, Edge, LTE and core network issues.

More info: http://www.uppersideconferences.com/